View Issue Details

IDProjectCategoryView StatusLast Update
0033304FPCPackagespublic2018-03-06 07:14
ReporterStephanoAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target Version3.2.0Fixed in Version3.1.1 
Summary0033304: FPReport designer: HeaderBand and FooterBands properties of DataBand are not persistent
Description- Create a new report
- Add a DataHeaderBand
- Add a DataFooterBand
- Add a databand and set its HeaderBand and FooterBand accordingly
- Save the report
- Open the report
The databand's HeaderBand and FooterBand properties are empty
TagsNo tags attached.
Fixed in Revision38410
FPCOldBugId
FPCTarget
Attached Files

Activities

Michael Van Canneyt

2018-03-05 14:46

administrator   ~0106892

Fixed, thanks for reporting!

Issue History

Date Modified Username Field Change
2018-03-03 13:01 Stephano New Issue
2018-03-03 13:01 Stephano Assigned To => Michael Van Canneyt
2018-03-03 13:01 Stephano Status new => assigned
2018-03-05 14:45 Michael Van Canneyt Project Lazarus => FPC
2018-03-05 14:46 Michael Van Canneyt Fixed in Revision => 38410
2018-03-05 14:46 Michael Van Canneyt Note Added: 0106892
2018-03-05 14:46 Michael Van Canneyt Status assigned => resolved
2018-03-05 14:46 Michael Van Canneyt Fixed in Version => 3.1.1
2018-03-05 14:46 Michael Van Canneyt Resolution open => fixed
2018-03-05 14:46 Michael Van Canneyt Target Version => 3.2.0
2018-03-06 07:14 Stephano Status resolved => closed